Support » Requests and Feedback » wordpress 2.6.5 has a problem on firefox3.0.4

Viewing 1 replies (of 1 total)
  • Moderator Jan Dembowski

    (@jdembowski)

    Brute Squad and Volunteer Moderator

    It’s probably the theme or a plugin you are using.

    I’m using Firefox 3.0.4 with WordPress 2.6.5 on two out of three blogs without any problem.

    See if deactivating all of your plugins fixes it.

Viewing 1 replies (of 1 total)
  • The topic ‘wordpress 2.6.5 has a problem on firefox3.0.4’ is closed to new replies.